[
    {
      "header_details": [
        "Time",
        "User",
        "Message"
       
      ],
      "outbound_details": [
        {
            "time": "2021-03-01, 20:05:14",
            "user": "msmith",
            "message": "Changed payment method to automatic"
            
        },
        {
            "time": "2021-03-01, 20:05:14",
            "user": "msmith",
            "message": "Changed payment method to automatic"
        },
        {
            "time": "2021-03-01, 20:05:14",
            "user": "msmith",
            "message": "Changed payment method to automatic"
        },
        {
            "time": "2021-03-01, 20:05:14",
            "user": "msmith",
            "message": "Changed payment method to automatic"
        },
        {
            "time": "2021-03-01, 20:05:14",
            "user": "msmith",
            "message": "Changed payment method to automatic"
        }
    ]
    }


  ]